<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Bear - Insectoid -->

  <Bearscarab.label>熊化圣甲虫</Bearscarab.label>
  <Bearscarab.description>熊/巨型甲虫杂交种。这些巨大的圣甲虫是拥有高级智力并且像狗一样易于训练。</Bearscarab.description>
  <!-- Leather Amount: 0 -->
  <!-- Use Meat From: Megaspider -->
  <Bearscarab_Corpse.label>熊化圣甲虫尸体</Bearscarab_Corpse.label>
  <Bearscarab_Corpse.description>熊化圣甲虫尸体</Bearscarab_Corpse.description>


  <!-- Boomalope - Insectoid -->

  <Boombeetle.label>爆炸甲虫</Boombeetle.label>
  <Boombeetle.description>爆炸羊/巨型甲虫杂交种。由于它们会把装满不稳定化学物质的爆炸囊投掷出去，这些巨大的昆虫常被戏称为“炮兵甲虫”。虽然这在理论上可以作为殖民地防御的一部分，但甲虫不是很聪明，它们往往是要逃跑或站着发呆。</Boombeetle.description>
  <!-- Leather Amount: 0 -->
  <!-- Use Meat From: Megaspider -->
  <Boombeetle_Corpse.label>爆炸甲虫尸体</Boombeetle_Corpse.label>
  <Boombeetle_Corpse.description>爆炸甲虫尸体</Boombeetle_Corpse.description>


  <!-- Chicken - Insectoid -->

  <Chickenspider.label>鸡蜘蛛</Chickenspider.label>
  <Chickenspider.description>鸡/巨型蜘蛛杂交种。</Chickenspider.description>
  <!-- Leather Amount: 0 -->
  <!-- Use Meat From: Megaspider -->
  <Chickenspider_Corpse.label>鸡蜘蛛尸体</Chickenspider_Corpse.label>
  <Chickenspider_Corpse.description>鸡蜘蛛尸体</Chickenspider_Corpse.description>


  <!-- Muffalo - Insectoid -->

  <Muffalopede.label>牦牛阔步虫</Muffalopede.label>
  <Muffalopede.description>牦牛/洞穴阔步虫杂交种。这个巨大的，蛆一样的生物是少数的几种会产生虫胶的昆虫。它每隔几天也会掉下一些甲壳，可用来制作服装。</Muffalopede.description>
  <!-- Leather Amount: 0 -->
  <!-- Use Meat From: Megaspider -->
  <Muffalopede_Corpse.label>牦牛阔步虫尸体</Muffalopede_Corpse.label>
  <Muffalopede_Corpse.description>牦牛阔步虫尸体</Muffalopede_Corpse.description>


  <!-- Thrumbo - Insectoid -->

  <Thrumbospider.label>敲击兽蜘蛛</Thrumbospider.label>
  <Thrumbospider.description>敲击兽/巨型蜘蛛杂交种。敲击兽很能吃加上巨型蜘蛛代谢快速，使得这种动物非常非常难维护和照料，但拥有几乎不可战胜的战斗力，尽管走的很慢。</Thrumbospider.description>
  <!-- Leather Amount: 0 -->
  <!-- Use Meat From: Megaspider -->
  <Thrumbospider_Corpse.label>敲击兽蜘蛛尸体</Thrumbospider_Corpse.label>
  <Thrumbospider_Corpse.description>敲击兽蜘蛛尸体</Thrumbospider_Corpse.description>


  <!-- Wolf - Insectoid -->

  <Wolfscarab.label>狼化圣甲虫</Wolfscarab.label>
  <Wolfscarab.description>狼/巨型甲虫杂交种。这些凶猛的动物比大多数动物速度更快，并在战斗中确实很有效。</Wolfscarab.description>
  <!-- Leather Amount: 0 -->
  <!-- Use Meat From: Megaspider -->
  <Wolfscarab_Corpse.label>狼化圣甲虫尸体</Wolfscarab_Corpse.label>
  <Wolfscarab_Corpse.description>狼化圣甲虫尸体</Wolfscarab_Corpse.description>


</LanguageData>